/* Industrez - Industry and Factory HTML Template  */
@media only screen and (max-width: 1340px){
    .navbar-light .navbar-nav .nav-link {
    color: #000000;
    text-transform: capitalize;
    font-size: 13px !important;
}
.highlight-section .feature-card p {
    color: #000;
    line-height: 1.6;
    font-size: 12px;
}
.title{
    font-size: 32px !important;
}
.mission-text p{
    font-size: 14px !important;
}
 
.guru-content p {
    font-size: 12px;
}
.about p {
    font-size: 12px !important;
    }
p{
      font-size: 12px !important;
}
.title {
    position: relative;
    display: block;
    font-size: 25px !important;
    }

.footer h2 {
        font-size: 21px !important;
}
	 
     .footer p {
    color: #fff;
    font-size: 12px !important;
}
.footer a {
   
    font-size: 12px !important;
}
}
@media (min-width: 1441px) {

}

@media only screen and (max-width: 1139px){
	 
}

@media only screen and (min-width: 768px){
    .section-title h2{
    font-size:30px;
}


.feature-card{
    padding:30px 20px;
}
.contact-section{
    padding:60px 20px;
}

.contact-section h2{
    font-size:28px;
}

.contact-section .shadow{
    padding:25px;
}
	 
}

@media only screen and (max-width: 1024px){

	 

}

@media only screen and (max-width: 767px){	
	 
}

@media(max-width:576px){

.mission-content h2{

    font-size:34px;

}

.watch-btn{
    font-size: 18px;
    padding: 8px 26px;
}

.play-button{
width: 89px;
    height: 70px;

}

.play-button i{

    font-size:36px;

}

}
@media(max-width:991px){

.counter-box{

    flex:50%;
    border-right:none !important;
    border-bottom:1px solid #eee;

}
.mission-wrapper{
    flex-direction:column;
}

.left-content,
.right-content{
    width:100%;
}

.right-content{
    border:none;
    padding-left:0;
    margin-top:50px;
}

.mission-grid{
    grid-template-columns:1fr;
}

.section-title h2{
    font-size:34px;
}
  .volunteer-content{
        text-align:center;
        padding:40px 20px;
    }

    .volunteer-content h2{
        font-size:36px;
    }

    .volunteer-content p{
        font-size:22px;
    }

    .volunteer-img{
        margin-top:20px;
    }


}
@media(max-width:768px){

.guru-card{

    flex-direction:column;

}

.guru-image,
.guru-content{

    width:100%;

}

.guru-content{

    padding:30px 20px;

}

.guru-content h2{

    font-size:30px;

}

.quote{

    font-size:20px;

}

.guru-content h4{

    font-size:20px;

}

.btn-message{

    font-size:18px;
    padding:15px 28px;

}
.journey-section h2{
    font-size:28px;
    flex-wrap:wrap;
}

.journey-section h2 span{
    width:70px;
}

.map-status{
    flex-direction:column;
    gap:15px;
}
    .media-header{
        flex-direction:column;
        gap:15px;
        text-align:center;
    }

    .media-header h2{
        font-size:28px;
    }

    .media-img{
    width: 100%;
    height: 164px;
    /* height: auto; */
    margin-bottom: 21px;
    }

    .media-caption{
        font-size:22px;
    }
}


@media(max-width:600px){

.counter-box{

    flex:100%;

}

.counter-box h2{

    font-size:40px;

}

}
@media(max-width:992px){

.mission-section{

    height:auto;

    padding:80px 20px;

}

.mission-content{

    width:100%;
    padding-left:20px;

}

.mission-content h2{
    font-size: 31px;


}
.mission-content .line {
    width: 120px;
    height: 3px;
    background: #b88a3a;
    margin: 0px 0 25px;
}

.play-button{

    position:relative;

    left:auto;
    top:auto;

    transform:none;

    margin:50px auto 0;

}

.play-button:hover{

    transform:scale(1.08);

}



.dham-card img{
    height: 146px;
}
.card-content {

    padding: 12px;
}



.card-content h3{
    font-size: 20px;

}

.card-content p{
    font-size:18px;
            height: 54px;
        overflow: hidden;
}

.mission-section .icon {
    font-size: 25px;
    margin-bottom: 115px;
    width: 45px;
    height: 45px;
}
.mission-section2{
width: 100%;
margin: auto;
height: 264px !important;
    border-radius:20px;
    margin: auto;
    margin-top: 37px;
    position:relative;

    overflow:hidden;

    background:url(images/world-peace.jpg) center center/cover no-repeat;

    display:flex;
    align-items:center;
}
.mission-section p{
    font-size: 12px !important;

}
.mission-section2{
    width: 100% !important;
}

.mission-box {
    padding: 7px;
    height: 115px;
}
.mission-text h3 {
    margin-bottom: 7px;
    font-size: 15px;
    }
.banner-content{

    text-align:center;

    margin-bottom:30px;

}

.countdown{

    margin-bottom:30px;

}

.banner-content h2{

    font-size:32px;

}

.time-box{

    width:90px;

    height:90px;

}

.time-box h3{

    font-size:34px;

}




}

@media only screen and (max-width: 599px){
	 .padding-70{
	 	padding: 0px;
	 	padding-top: 30px;
}

body {
background-color: #dfd3d3;

}
/*.navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .show.nav-link {
color: rgb(255 218 87);
}*/
.box5{
padding: 25px;
}
.why p{
font-size: 17px !important;
}
.esp .img2 {
width: 122%;
height: 200px !important;
}
.esp .img3 {
width: 104% ;
height: 200px !important;
 }
/*.navbar-expand-lg .navbar-nav {
    flex-direction: row;
    float: right;
    right: 22px;
    position: absolute;
}*/
.esp .img3:hover{
width: 160%;
height: 450px;
margin-left: -90px !important;
transform: skewX(354deg);
box-shadow: rgb(0 0 0 / 7%) 0px 1px 2px, rgb(0 0 0 / 7%) 0px 2px 4px, rgb(0 0 0 / 7%) 0px 4px 8px, rgb(0 0 0 / 7%) 0px 8px 16px, rgb(0 0 0 / 7%) 0px 16px 32px, rgb(0 0 0 / 7%) 0px 32px 64px;
}

.title{
    font-size: 16px !important;
}

.mission-btn {
    display: inline-block;
    background: #d89a27;
    color: #fff;
    padding: 13px 22px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 16px;
    font-weight: 700;
    transition: .3s;
}
.about .small-img {
height: 298px;
width: 100%;
margin-top: 3px;
border-radius: 30px;
margin-right: 33px;
}
.about ul li {
        color: #000 !important;
        font-size: 15p
}
.about p {
font-size: 14px !important;
line-height: 22px;
margin-top: 0px;

}


.about .img-2 {
        width: 100%;
        height: 302px;
        margin-top: 0px;
        z-index: 1;
    }
.about .img{
    width: 223px;
    margin-top: 272px;
    height: 226px;

    z-index: 9;
    left: 192px;
  
}
.about .img-3 {
height: 190px;
}
.about h3 {
text-align: center;
font-size: 19px;
color: #000;
margin-left: 58px;
margin-top: 13px;
}

.services .card .img {
        height: 155px;
    
}

.services .card .card-body h2 {
    font-size: 16px;
}
.services .card a {
        bottom: 24px;
            right: 0px;
            width: 87%;
}
.services .card {
        height: 418px;

}
.card-1{
margin: auto;
}
.awards .card {
background: none;
padding: -45px !important;
}
p{
    font-size: 12px !important;
}


.top-bar p{
    display: none;

}
.top-bar{
    background: #000000 !important;
    height: 30px !important;
}
.kumbh-hero .contain-h4 {

    width: 100%;
    }
    .section-title {
    font-size: 30px;
}
.section-title {
    text-align: center;
    margin-bottom: 22px;
}




.top-bar ul li {
display: none;
}
.inq{
display: none
}
.navbar-light .navbar-toggler {
color: rgb(233 233 233);
border-color: rgb(7 11 11);
position: absolute;
float: right;
        right: 15px;
        margin-top: 15px;
        background: #fff;

}
.navbar-expand-lg .navbar-nav
{
    right: 0;
}
.people .card-body h3 {
font-size: 23px;
color: #000;
text-align:center;
line-height: 25px;
}
.sec-client h3 {
color: #000;
font-size: 36px;
}
.footer .f-img1{
right: 31px !important;
}
.footer .f-img2{
right: 31px !important;
}
.navbar{
padding: 11px;
}
.navbar-brand img {
    width: 49% !important;

    margin-left: -19px;
    height: 122px;
    margin-top: -44px;
    position: absolute;
 

}
.slider-tex {
position: absolute;
z-index: 9;
top: 183px;
margin-left: 32px;
}
.back-box h2 {
font-size: 12px;
color: #fff;
}
.back-box {
background: #040102ad;
padding: 37px;
margin: 22px;
position: absolute;
top: 368px;
}
.footer p {
    color: #fff;
    font-size: 14px !important;
}
.section7 .navbar-nav2 a {
    text-decoration: none;
    font-size: 9px;
}
.back-box p{
 display: none;
}
.about h1 {
font-size: 27px;
color: #000000;
}
.about .img4 {
position: absolute;
margin-top: -35px;
left: 28px;
width: 124px;
height: 96px;
}
.about .box {
background: #ffffff;
height: 201px;
width: 249px;
position: absolute;
left: 225px;
        margin-top: 177px;
    
}
.section7 {
padding-top: 32px;
    margin-top: -8px;


}
.highlight-section {
    background: #fff;

}
.about .p-text {
font-size: 29px !important;
color: #000000;
line-height: 22px;
text-align: left;
}
.solutions .card .why2 {
    height: 252px;
}
.solutions .card .why1 {
    height: 231px;
    width: 43%;
    margin-left: 29px;
  
}
.solutions .why-2{
    height: 20px;

    width: 100%;

}

.solutions .why-2 .line {
color: #f00;
height: 417px;
position: absolute;
width: 204px;
margin-left: -7px;
margin-top: -6px;
border: 2px solid;
border: 2px solid;
}
.about h4 {
font-size: 38px;
}
.about .box span{
font-size: 38px;
margin-left: -1px;
}
.card a {
color: #000;
font-size: 14px;
}
.about .card-body {
background: #eee;
padding: 39px;
height: 215px;
position: relative;
padding-top: 21px;
width: 319px;
z-index: 9;
top: -168px;
margin-left: -15px;
margin-top: 80px;
}
.slider-tex p{
    font-size: 15px !important;
}
.dham-card {
    margin-bottom: 18px;
    }
    .title-border{
&:before {
   
    width: 30px;
}

.title-border
&:before, &:after {
    content: '';
    display: inline-block;
    width: 39px;
}
}
.carousel-item .mission-btn {
    display: inline-block;
    background: #d89a27;
    color: #fff;
    padding: 9px 11px;
    border-radius: 8px;
    text-decoration: none;
    font-size: 14px;
    font-weight: 700;
    transition: .3s;
}
.slider-tex small{
display: none;
}
.navbar-collapse {
flex-basis: 100%;
flex-grow: 1;
position: absolute;
align-items: center;
top: 121px;
background: #d8d8d8;
z-index: 999;
width: 100%;
right: 0px;
margin-left: 6px;
}
.conditions h4 {

    width: 96%;
    }
.w-100{
        height: 200px;
    
    
}
.quote-box {
    position: relative;
    left: 6px;
    }
.slider-tex h3 {
display: none;
}
.slider-tex .btn {
color: #fff;
border: none;
padding-right: 14px;
padding-left: 13px;
}
.slider-tex h2 {
color: #fff;
font-size: 37px;
font-weight: bolder;
margin-top: 74px;
}
.about small {
display: none;
}
.about .btn-danger {
color: #fff;
background-color: #ffd74a;
border-color: #dc3545;
border-radius: 20px;
padding: 12px;
margin-bottom: 20px;
}
.registration .card-body h2 {
font-size: 12px !important;
}
.registration .card-body p{
	font-size: 10px !important;

}
.registration .btn {
 font-size: 11px;
}
.registration .card-body .box {
height: 31px;
}
.registration .card-body {
height: 206px !important;
}
.registration .card-body h2:hover{
color: #fff;
}
.registration .card-body:hover{
    background: linear-gradient(to right, #f35930, #ffd74a);

}
.highlight-section .feature-card {

    margin-bottom: 17px;
    }
    .guru-image img {
    width: 100%;
}
.solutions .card-body1 i {
font-size: 31px;
}
.solutions .card-body1 h5 {
font-size: 14px;
}
.solutions .card-body1.card-body1 p {
font-size: 12px;
}



    .solutions .card-body1 {
        background: #ffffff;
        height: 518px;
        margin: 0px;
        border: 1px solid #e7e7e7;
        padding: 10px;
        margin-top: 8px;
        margin-bottom: 2px;
        border-radius: 5px;
        width: 100%;
    
    }
    .solutions .why-2 {
    background: #fff;
 position: relative; 
    right: 3px;
    width: 52 %;
    border-radius: 21px;
    height: 637px;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
}
.gallery .card{
    margin-bottom: 20px;

}
.gallery img {
      width: 100%;
    height: 140px;
    border-right: 6px solid #ffc65c;
    border-bottom: 6px solid #f5cc5a;
    border-radius: 20px;
    margin-bottom: 19px;

}
.mb-4 {
  margin-bottom: 0rem !important; 
}
.parallax2 {
    background-image: url(../images/bg2.jpg);
    min-height: 272px;
    background-position: center;
    background-repeat: no-repeat;
    /* background-size: cover; */
    height: 542px;
        background: #39bae6;

}
.quality ul li {
        font-size: 14px;
        height: 92px;
        margin-top: 6px;
        color: #000;
        border-bottom: 3px solid #fff;
        list-style: none;
    
}
.amenities .card-body h3 {
font-size: 17px;
}
.solutions .why-2 .line2 {
    color: #f00;
    height: 422px;
    position: absolute;
    width: 205px;
    width: 205px;
    margin-left: 180px;
    margin-top: -412px;
    border: 2px solid;
    border: 2px sol\;border: 2;
    margin-bottom: 74px;
}
.people .back .img {
width: 42px;
border-radius: 38px;
border-bottom: 2px solid#f00;
/* margin: auto; */
margin-left: 30px;
height: 46px;
}
.people {height: 414px;
}

.people .back h3{
font-size: 20px;
}
.sec-enquiry h2 {
        color: #000;
        font-size: 38px;
        font-size: 18px !important;
        margin-top: 24px;
    }
.sec-enquiry p {
    color: #000;
    font-size: 19px;
    display: none;
}
.sec-enquiry img{
    width: 110%;
    margin-top: 66px;
}
.contact-btn {
    margin-top: 0px;
}
.contact .card {

    margin-top: 41px;
}
.map .box-blue{

    background: #2d252554;
    height: 546px !important;
    width: 100% !important;
    position: absolute !inherit;
    z-index: 7;
    left: 1px !important;
    padding: 4px !important;
            margin-top: 77px;
}

 .map .card {
        background: #fff;
        height: 440px;
        width: 100%;
        position: relative;
        bottom: -0px;

    z-index: 9;
    left: 0px;
    padding: 17px;
}


.people .card-body {
background: #fff;
/* height: 214px; */
width: 269px;
position: absolute;
z-index: 9;
left: 15px;
margin-top: -150px;
}
.people .card {
    background: #e6e6e6;
    text-align: left;
    /* padding: 73px; */
    width: 100%;
    padding-top: 130px;
    height: 436px;
    margin-left: 2px;
    border: navajowhite;
}
.people .back {
    padding: 5px;
padding: 7px;
      font-size: 17px !important;
    width: 393px !important;


}
.people .back-line {
height: 315px;
width: 159px;
background: #c39738;
margin-top: -1px;
}
.people .back {
width: 344px !important;
}
.people .back-line2 {
height: 162px;
width: 119px;
margin-top: -211px;
margin-left: 276px;
}
.sec-client p {
text-align: center;
}
.sec-client h3{
text-align: center;
}
.people .back{
font-size: 17px;
}
.Products img {
height: 182px;
margin-top: 26px;
}
.products .card .card-body h2 {
    font-size: 18px;
}


.parallax {

        height: 907px !importan
}
.mission .box2 {

    height: 341px !important;
    padding: 10px;
}

.solutions .card img {
    z-index: 9;
    width: 89%;
    height: 298px;
}G.solutions .why-2 .line {
    color: #f00;
    height: 330px;
    margin-bottom: 23px;
    position: absolute;
    width: 204px;
    margin-left: -7px;
    margin-top: 33px;
    border: 2px solid;
  
}
.comprehensive img {
    width: 100%;
    height: auto;
    margin-bottom: 18px;
}
    .mission .v-img2 {
    padding-top: 27px !important;
    width: 78%;
    margin: auto;
    display: flex;
}
.products .card {
height: 281px;
z-index: 2;
margin-top: 7px
}
.products .card img {
width: 100%;
margin: auto;
height: 148px;
padding: 10px;
border-radius: 20px;
z-index: 2;

}
.amenities .box h2 {
font-size: 36px;
color: #f35930;
font-weight: bold;
text-align: center;
margin-top: 19px;
}

.carousel-control-next-icon {
 margin-top: 295px;
}
.sec-client img {
height: 110px;
border-bottom: 2px solid #ffd360;
margin-top: 28px;
}
.footer .box .icone{
margin-left: 21px;
}
.footer .box .p-text {
font-size: 8px !important;
}
.footer h3{
font-size: 17px;
}
.why .card img {
height: 61px;
width: 57px;
}
.why .card .card-body p{
display: none;
}
.why .card .card-body h2 {
font-size: 16px;
margin-top: 23px;
}
.why .card {
height: 132;
height: 206px;
}
.team .box {
background: #ffc455;
margin-top: 24px;
width: 100%;
}
.downloads p {
font-size: 15px !important;
color: #000;
}
.gallery .card .card-img-top {
height: 198px;
width: 100%;
}
.People img {
margin-left: 149px;
height: 59px;
margin-top: -21px;
}
.blog .btn-danger-2 {
font-size: 14px;
padding-right: 24px;
padding-left: 18px;
padding-top: 6px;
padding-bottom: 6px;
border-radius: 29px;
}
.blog .box{
margin-left: 0px !important;
background: #fffdfd;
height: 252px;
box-shadow: rgba(0, 0, 0, 0.1) 0px 10px 50px;
margin-top: 32px;
width: 101%;
}
.blog .box h3 {
padding-top: 12px;
}
.blog .box img {
width: 98% !important;
/* float: left; */
height: 252px !important;
margin-left: 0px;
position: absolute;
/* border-bottom: 28px solid #00afd5; */
}
.blog .blog-text {
position: relative;
left: 180px;
width: 56%;
text-align: justify;
background: #fff;
height: 252px;
padding: 7px;
}
.blog-img img {
width: 100%;
height: 159px !important;
}

.blog-content h4 {
font-size: 16px !important;
font-weight: bold;
}
.blog-content p {
    color: #000;
 margin-bottom: 6px;
    line-height: 19px !important;
    height: 38px;
        overflow: hidden;

}
.read-btn {
display: inline-block;
margin-top: 0px !important;
}
.highlight-section .icon img {
    width: 62px;
    height: 62px;
}
.blog-card {
    height: 345px !important;
    }
.blog-content {
padding: 12px !important;
}
.exp{
display: none;
}
.box-active p {
display: none;
}
.sec-client .card {
margin-bottom: 22px !important;
}
.registration{
}
.box4 p{
font-size: 8px !important;
}
.box4 h2{
font-size: 8px;
margin-top: 5px;
}
.parallax-contact .btn {
margin-top: 20px;
}
.blog h3 {
font-size: 14px;
}
.mission .box img {
width: 46%;
float:none; 
height: 141px;
position:relative; 
border-bottom: 28px solid #00afd5;
}
.sec-about{
background: #fdf0f0 !important
}
.mission .box {
height: 559px;
border-radius: 6%;
width: 100%;
/* padding: 91px; */
}
.mission .vision-card{
height: 300px !important;
}
.mission ul li {
font-size: 14px;
color: #000000;
height: 76px;
list-style: none;
background: #f7f6f9;
margin-top: 8px;
padding: 10px;
width: 100%;
border-bottom: 2px solid #4c9fc3;
font-weight: 400;
margin-left: 0px;
}
.mission .box p {
font-size: 17px;
color: #000;
margin-left: 14px;
margin-top: 24px;
}

.team img {
width: 100%;
height: 265px;
}
.sec-about img{
width: 100%;
height: 330px !important;
margin-bottom: 50px;
}
.box-active {
height: 130px !important;
}
.container{
width: auto !important;
}
.box4{
height: 62px;
padding: 8px;
margin-top: -85px;
margin-bottom: 36px;
border-bottom: none;
margin-left: -1px;
}
.box4 img{
	width: 25px;
}
.btn{

	margin-bottom: 10px;
}
.btn-primary {
    border-radius: 94px;
    padding-top: 12px;
    padding-bottom: 12px;
    color: #fff;
    padding-left: 31px;
    padding-right: 26px;

    margin-top: 6px;
    margin: 5px;
    }

.navbar-nav{
	margin-left: 0px;

    flex-direction: column !important;
    text-align: left !important;
    width: 100%;
}

.nav-item{
    background: #fff;
    padding-left: 20px;
    border-bottom: 1px solid #fff;
}


.navbar-light .navbar-nav .nav-link{
color: #000;
text-transform: capitalize;
font-size: 17px;
font-weight: 500;
position: relative;
-webkit-transition: all 0.3s ease-out 0s;
transition: all 0.3s ease-out 0s;
margin: -5px 2px;
line-height: 36px;
}
.patient2 .box h3 {
font-size: 16px;
        color: #fff;
        font-weight: 400;

        margin-top: 11px;
        font-size: 21px !important;

    }


    .patient2 .box img {
        height: 81px;
        width: 90px;
        border-bottom: 5px solid #01abcf;
        /* opacity: 0.3; */
        /* position: absolute; */
        right: 0px;
        bottom: 6px;
    }
.patient2{
        height: 428px;
 
} 
.patient2 .footer-col-3
{
    border-left: none !important;
}
    

    .patient2 .btn {
        position: absolute;
        bottom: -17px;
        right: 1px;
        font-size: 14px;
        color: #ffffff;
        width: 49%;
        text-align: left;
        top: 98px;
        height: 49px;
    }



    .doctor .img {
        max-width: 134% !important;
        border-bottom-right-radius: 27%;
        border-top-right-radius: 27%;
        border-right: 63px solid #39bae6;
        height: 419px !important;
        /* margin-left: 168px !important; */
       margin-top: 29px;
}
.doctor .card {
padding: 14px;
position: relative;
width: 100%;
margin-top: 7px;
margin-left: 1px;
height: 341px;


}
.doctor .btn-outline {
    padding: 12px 15px;
}
    .footer-col-3-3 {
    padding-left:0px; 
   margin-left:  none;  
     border-left:  none; ; 
}
    .patient2 .box .fa {
    /* position: relative; */
    float: left;
    /* padding-right: 25px; */
    top: 34px;
    padding-left: 8px;
    /* margin-top: 22px; */
    font-size: 57px;
    padding: 12px;
    color: #00afd5;
}
.vision h3 {
 font-size: 19px;
 padding: 1px;
}
.vision p{
 font-size: 14px !important;
}
.vision .box{
 margin-bottom: 10px;
 padding: 24px;
     bottom: 81px;

}
.patient {
    height: 273px;
}
.awards .card p {
	display: none;
}
.awards .card h2{
	display: none;
}
.parallax-why {
min-height: 284px;
height: 458px;
}
.esp .img {
    width: 52%;
    height: 240px;
    margin-top: 36px;
    position: absolute;
    margin-left: -21px;
 z-index: 9;
}

.esp h3 {
z-index: 9;
padding: 10px;
padding-left: 0px;
width: 90px;
margin-top: 142px;
font-size: 12px;
}
.esp2 {
height: 152px !important;
background: #fff;
}
.sec-counter .counter-box img {
    color: #f00;
    height: 231px;
    padding: 5px;
    background: #000000;
    border-radius: 50%;
    width: 38%;
    height: 54px;
}
.awards .card img {
 height: 67px;
 margin-left: -55px;
 margin-top: -44px;

}
.sec-counter .counter {
line-height: 19px;
margin-top: 7px;
font-size: 37px;
}
.sec-counter .counter-box p {
    font-size: 15px !important;
}
.sec-counter small {
    font-size: 63px;
    position: absolute;
    right: 33px;
    margin-top: -64px;
    z-index: 9;
    color: #000;
}


.awards{
 height: 255px !important;
}
.sec-counter .counter-box {
height: 140px;
padding: 1px 0px 22px;
}
.services .card a {
    font-size: 14px;
    color: #000;
    margin: auto;
    width: 59%;
   position:none;
    bottom: -22px;
}
.service  img{
width: 100%;
margin-bottom: 20px;
}
.service .card-body h3 {
 font-size: 18px;
}
.section1 {
 background: #fff;
}
.service .card-body p {
cursor: pointer;
font-size: 5px;
color: #000;
text-align: center;
margin-left: 7px;
font-size: 14px !important;
}
.service.card-body {
text-align: center;
background: #86b778;
height: 82px;
width: 100%;
}
.People .box-4 i {
color: #ffcd5d;
font-size: 12px;
}
.People .box-4 {
background: #00c7e5d1;
height: 331px;
width: 203%;
margin: 11px;
}
.People .box-4 i {
font-size: 15px;
}
.People .box-4 p {
color: #000;
text-align: center;
font-size: 13px !important;
}
.People .box-4 h3{
font-size: 16px;
}
.People h3 {
font-size: 26px;
margin-top: -29px;
}
.parallax {
min-height: 390px;
}
.carousel-indicators [data-bs-target] {
}

.footer h2 {
font-size: 24px !important;
    
}
.footer:before {
 display: none;
}
.footer {
	font-size: 14px;
}
.footer a {
    color: #fff;
    font-size: 15px;
}
.card-text {
columns: #222222;
font-size: 13px !important;
font-weight: 600;
padding: 0px;
height: 33px;
}
.p-70{
padding: 0px;
padding-top: 38px;
padding-bottom: 38px;
}
.sec-title h2{
    font-size: 29px;
    margin-top: -5px;
}

.contain-h4 {
    
    width: 100% !important;
}
h5 {
    font-size: 1.25rem;
    color: #000;
}
.f-img2{

    bottom: 15px !important;
}
.sec-title{
height: 104px;
}
.d-none{
display: block !important;
}
.testimonials h5{
font-size: 15px;
}
.small-text{
height: 300px;
overflow: hidden;
}


@media only screen and (max-width: 479px) {
	 
}